Subject: bug#36250: [PATCH] Allow Emacs to be resized arbitrarily

From: martin rudalics <[email-masked]>
Date: Tue, 18 Jun 2019 10:17:55 +0200

>> Doesn't that imply that one cannot use Follow Mode for *info* buffers?
 >
 > Follow mode indeed has known problems in these situations.

Ever since, I suppose.  Why is it difficult to fix them?

 >> In general, you cannot "disable" partial lines on graphical displays
 >> any more.
 >
 > Actually, that was true since Emacs 21.  What became true only lately
 > is that a window that occupies its whole frame can also have a
 > fractional number of lines, even when all the characters are displayed
 > in the default face.  That used to be not so in the past.

Because we now do not show unidentified slack space below such a
window (or pretend that it's part of the echo area) but rather add
such space to the bottommost windows of each frame.

martin